/*=========好站連結區塊=================*/
#mfdcms_block3 {
  position: relative;
  margin: 20px 0px 10px 0px;
  left: 0px;
}

#mfdcms_block3 #postmunadmin {
    position: absolute;
    bottom: 20px !important;
    left: 0px;
    z-index: 200;
}

/*=====區塊滑動=========*/
#rdivfalse #mfdcms_block3 .mfdcms_block3_style0 {
  position: relative;
  margin: 30px 0px 10px 0px;
  left: 0px;
}

#rdivfalse #mfdcms_block3 .mfdcms_block3_style0 .owl-carousel {
  position: relative;
  width: 101.6%;
}

#mfdcms_block3 .mfdcms_block3_style0 #picturemoveimg {
  position: relative;
  height: 76px;
  width: 94%;
  border: 1px solid #7d644a;
  border-radius: 10px;
  background: #FFFFFF url(../../img/frame/) no-repeat left top !important;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

#mfdcms_block3 .mfdcms_block3_style0 #picturemoveimg img {
  min-height: 76px;
}

#mfdcms_block3 .mfdcms_block3_style0 .thumbnail {
  padding: 0px !important;
  border: none !important;
  border-radius: 0px !important;
  background: url(../../img/frame/) no-repeat left top !important;
}

#mfdcms_block3 .mfdcms_block3_style0 #picturemoveimg img {
  transition: all .55s ease .1s;
}

#mfdcms_block3 .mfdcms_block3_style0 #picturemoveimg img:hover {
  transform: scale(1.5, 1.5);
}

#mfdcms_block3 .mfdcms_block3_style0 .owl-dots {
  transform: scale(1.3, 1.3);
}

.owl-dots button.active span {
    background: #7d644a url(../../img/modules/) no-repeat left top;
}

.owl-dots button span {
    background: #b4906b url(../../img/modules/) no-repeat left top;
}

/*=====區塊樣式=========*/
#mfdcms_block3 .mfdcms_block3_style1 .row-initial {
  position: relative;
  width: 102.3% !important;
}

#mfdcms_block3 .mfdcms_block3_style1 #picturemoveimg {
  position: relative;
  border: 1px solid #7d644a;
  border-radius: 10px !important;
  height: 92px !important;
  background: #FFFFFF url(../../img/frame/) no-repeat left top !important;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

#mfdcms_block3 .mfdcms_block3_style1 #picturemoveimg img {
  min-height: auto;
}

#mfdcms_block3 .mfdcms_block3_style1 .thumbnail {
  position: relative;
  width: 93% !important;
  border: 0px solid #d0d0d0;
  padding: 0px 0px 15px 0px !important;
  border: none !important;
  border-radius: 0px !important;
  background: url(../../img/frame/) no-repeat left top !important;
}

#mfdcms_block3 .mfdcms_block3_style1 #picturemoveimg img {
  transition: all .55s ease .1s;
}

#mfdcms_block3 .mfdcms_block3_style1 #picturemoveimg img:hover {
  transform: scale(1.5, 1.5);
}

#mfdcms_block3 .mfdcms_block3_style1 #blockmenutitle {
  position: relative;
  text-align: center;
  font-size: 110%;
  padding: 15px 7px 0px 7px;
  width: 100%;
  height: 46px;
  overflow: hidden;
  word-break: break-all;
}

#mfdcms_block3 .mfdcms_block3_style1 #blockmenutitle a {
  color: #7d644a;
}

#mfdcms_block3 .mfdcms_block3_style1 #blockmenutitle a:hover {
  color: #2F6F00;
}


/*=====頁籤按鈕區塊==========*/
#sorttabs{
    position: relative;
    width: 105%;
    margin: 0px 0px 0px 0px;
}
#sorttabs .btn{
    display: inline-block;
    margin-bottom: 18px;
    font-size: 95%;
    padding: 6px 10px;
    border-radius: 0px;
    margin-right: 12px;
    letter-spacing: 2px;    
} 

#sorttabs .btn-custom .btn{
    padding: 6px 0px 6px 10px;
}


#rdivfalse #sorttabs .btn{
    display: inline-block;
    margin-bottom: 18px;
    font-size: 100%;
    padding: 6px 12px;
    border-radius: 6px;
    margin-right: 18px;
    letter-spacing: 2px;    
} 

#rdivfalse  #sorttabs .btn-custom .btn{
    padding: 6px 5px 6px 12px;
	border-radius: 6px 0px  0px 6px; /*左上 右上 右下  左下*/
}



#sorttabs .btn-group .dropdown-menu .btn{
    display: inline-block;
    margin-bottom: 2px;
    font-size: 100%;
    padding: 6px 10px;
    border-radius: 0px;
    margin-right: 0px;
    letter-spacing: 2px;   
 	text-align: left;
} 

#rdivfalse #sorttabs  .dropdown-menu .btn{
    display: inline-block;
    margin-bottom: 2px;
    font-size: 105%;
    padding: 8px 10px;
    border-radius: 0px;
    margin-right: 0px;
    letter-spacing: 2px;   
 	text-align: left;
 	color:#7d644a;
} 



#sorttabs .btn-custom-all .dropdown-toggle{
    position: relative;
    left: -6px;
    border: 1px solid #7d644a;
    color: #FFFFFF;
    background: #7d644a url(../../img/modules/neilmfdcms/) no-repeat left bottom;
}





#sorttabs .btnstyle{
    border: 1px solid #7d644a;
    color: #FFFFFF;
    background: #7d644a url(../../img/modules/neilmfdcms/) no-repeat left bottom;
}
#sorttabs .btnactive {
    border: 1px solid #7d644a;
    color: #7d644a;
    background: #FFFFFF url(../../img/modules/neilmfdcms/) no-repeat left bottom;
}

#sorttabs .btn-custom .dropdown-menu .btnstyle, 
#sorttabs .btn-custom-all .btnstyle{
    border: none;
    color: #0A8BC8;
    background: url(../../img/modules/neilmfdcms/) no-repeat left bottom;
}

#sorttabs .btn-custom .dropdown-menu .btnactive,
#sorttabs .btn-custom-all .btnactive {
    color: #FFFFFF !important;
    background: #7d644a url(../../img/modules/neilmfdcms/) no-repeat left bottom;
}

#sorttabs .switchbin{
    display: inline-block;
    margin-bottom: 18px;
    padding: 6px 5px 6px 2px !important;
    border-radius: 0px;
    margin-left: -13px;
    color: #FFFFFF;    
    background: #7d644a url(../../img/modules/neilmfdcms/) no-repeat left bottom;
} 


#rdivfalse  #sorttabs .switchbin{
    display: inline-block;
    margin-bottom: 18px;
    padding: 6px 5px 6px 2px !important;
    border-radius: 0px;
    margin-left: -19px;
    color: #FFFFFF;    
    background: #7d644a url(../../img/modules/neilmfdcms/) no-repeat left bottom;
	border-radius: 0px 6px  6px 0px !important; /*左上 右上 右下  左下*/   
} 

/*=====置頂區塊================*/
#mfdcms_block1 #focusArrbox #focusboxlist {
    position: relative;
    height: 48px;
    overflow: hidden;
    border-bottom: 1px solid #dbbfba;
    font-size: 105%;
    line-height: 180%;
    padding: 3px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#mfdcms_block1 #focusArrbox #sorttitlebox a {
    color: #bc201e;
}


/*============文字條列式區塊====================*/
#mfdcms_block1 #blockstyle3 #listnewsbox {
    position: relative;
    width: inherit;
    margin: 0px 0px 35px 0px;
}

#mfdcms_block1 #blockstyle3 #centerboxlist {
    position: relative;
    height: 48px;
    overflow: hidden;
    border-bottom: 1px solid #dbbfba;
    font-size: 105%;
    line-height: 180%;
    padding: 3px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}


#mfdcms_block1 #blockstyle3 #centerboxlist a {
    color: #000000;
}

#mfdcms_block1 #blockstyle3 #sorttitlebox a {
    color: #bc201e;
}

#mfdcms_block1 #blockstyle3 #centerboxlisticon {
    position: relative;
    top: 8px;
    left: 3px;
    margin-right: 10px;

}

/*========動畫==========*/
@keyframes backgroundin3 {
    0% {
        padding-left: 0px;
        background: url(../../img/modules/neilmfdcms/) no-repeat left bottom;
    }

    100% {
        padding-left: 10px;
        background: #006F6F url(../../img/modules/neilmfdcms/) no-repeat left bottom;

    }
}

@keyframes backgroundout3 {
    0% {
        padding-left: 10px;
        background: #006F6F url(../../img/modules/neilmfdcms/) no-repeat left bottom;
    }

    100% {
        padding-left: 0px;
        background: url(../../img/modules/neilmfdcms/) no-repeat left bottom;
    }
}